const system=require("../../system");
const ServiceBase=require("../sve.base");
class MirrorinfoService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(MirrorinfoService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=MirrorinfoService;
